RubyGems Navigation menu

rb-kqueue-burke 0.1.0

A Ruby wrapper for BSD's kqueue, using FFI

Versions:

  1. 0.1.0 - July 27, 2012 (15 KB)

Runtime Dependencies (1):

  • ffi >= 0.5.0
  • Development Dependencies (1):

  • yard >= 0.4.0
  • Owners:

    Authors:

    • Nathan Weizenbaum

    SHA 256 checksum:

    6a0e6bf61bc2c2cd7cc6503c91b6ad159f7240a66a204ed68bf97d257a68a0f1

    Total downloads 2,518

    For this version 2,518

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: